.topicArea 
    display: inline-flex
    margin: 6px
    padding: 12px
    height: 100%
    align-items: center
    background: rebeccapurple
    border-radius: 50px
    p 
        margin: 0px
.img_topic 
    margin-right: 10px
    img 
        border-radius: 100%
        width: 30px
        height: 30px
